import React from 'react';
export default function ArrowBackIos(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M405.74-74.26 0-480l405.74-405.74L467.48-823l-343 343 343 343z" })));
}
